package alx.p40_io;

import java.io.FileNotFoundException;
import java.io.PrintWriter;

public class ZapiszJakisPlik1a {
 
    public static void main(String[] args) {
    	System.out.println("Zaczynam");
        try {
            PrintWriter out = new PrintWriter("plik1a.txt");

            for (int i = 0; i < 10_000; i++) {
                out.println(i);
            }

            // nie ma close
            System.out.println("Gotowe");
            
        } catch (FileNotFoundException e) {
            e.printStackTrace();
        }
    }
}
